#cp-mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#26262c;
    display:none;
  }  
  #cp-boxes .cp-window {
    position:absolute;
    left:0;
    top:0;
    width:440px;
    height:850px;
    display:none;
    z-index:9999;
    padding:20px;
    border-radius: 5px;
    text-align: center;
  }
  #cp-boxes #cp-dialog {
    width:885px; 
    height:auto;
    padding: 10px 10px 10px 10px;
    /* background-color:#ffffff; */
    font-size: 15pt;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
    max-width: 95% !important;
  }
  #cp-boxes #cp-dialog iframe {
  width: 100%;
  }
  @media(max-width: 480px){
      #cp-boxes #cp-dialog{
          max-width: 90% !important;
      }
      .cp-video-pop{
          overflow: hidden !important;
      }
  }